Subject: bug#1529: [emacs-snapshot/master] Changelog entry for 20090411-1

From: Romain Francoise <[email-masked]>
Date: Tue, 14 Apr 2009 18:03:38 +0200

Reinhard Tartler <[email-masked]> writes:

> Currently the best testcase would be to install a debian or ubuntu
> system in some virtual machine. I'll keep on trying to produce a
> "more" minimal testcase.

I can't reproduce it here with emacs-goodies-el 29.5-1 on Debian
unstable.  Are you sure that you don't have an old Tramp installed
somewhere on your system, or perhaps the tramp package installed?
Does your configuration mention Tramp in any way?

I see that emacs-goodies-el.el (loaded via a site-start.d file)
plays lots of games with load-path and autoloads but I don't see
why that would make Tramp fail like that.

How did you arrive at the conclusion that color-theme.el was
involved?

Thanks.